.leaderfont1067917{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1067917{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle1067918{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover1067919{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont1067919{ color: #222222; font-size: 9pt ;}
.erjibackground1067919{ background-color: #eff8fe ;}
.currentfontStyle1067919{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1067919{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover1067919{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover1067919{ background-color: #e8f0fb ;}
.ejfontstyle1067919{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle1067923{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.windowstyle1067924{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle1067925{ color: #222222 ;}
.fontstyle1067925{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle1067925{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle1067928{ font-size: 9pt ;}
.subtitlestyle1067928{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle1067928{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle1067928{ font-size: 9pt;}
.contentstyle1067928{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle1067928{ font-size: 9pt;}
.authorstyle1067928{ font-size: 9pt; line-height: 150% ;}

